summaryrefslogtreecommitdiff
path: root/scripts/00-create-service-account.sh
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/00-create-service-account.sh')
-rwxr-xr-xscripts/00-create-service-account.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts/00-create-service-account.sh b/scripts/00-create-service-account.sh
index 5048df8..76217f9 100755
--- a/scripts/00-create-service-account.sh
+++ b/scripts/00-create-service-account.sh
@@ -1,7 +1,7 @@
#!/bin/sh
-if [ -z $DEBUG ]; then
- set -euxo pipefail
+if [ ${DEBUG:+1} ]; then
+ set -exo pipefail
fi
gcloud iam service-accounts create ${SERVICE_ACCOUNT} \